<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >
    <PreferenceCategory android:title="Kategoria 1">
        <CheckBoxPreference
            android:title="Biuletyn"
            android:defaultValue="false"
            android:key="Newskey"  />
        <EditTextPreference android:key="Namekey"
            android:title="Wprowadź swoje imię: "
            android:dialogTitle="Wprowadź swoje imię" >
        </EditTextPreference>
    </PreferenceCategory>
    <PreferenceCategory android:title="Kategoria 2">
        <RingtonePreference android:showDefault="true"
            android:key="Audio" android:title="Wybierz dźwięk"
            android:ringtoneType="notification" >
        </RingtonePreference>
        <ListPreference android:title="Lista produktów "
            android:key="products_list"
            android:entries="@array/products"
            android:entryValues="@array/prodselected"
            android:dialogTitle="Wybierz produkt" >
        </ListPreference>
    </PreferenceCategory>
    <Preference
        android:title="Wyślij"
        android:key="submitPref" />
</PreferenceScreen>
